/*     40458 : 이미지 (비율형)      */
.img_ratio__40458__ {max-width:100%;vertical-align:top}
.img_ratio__40458__ * {box-sizing:border-box}
.img_ratio__40458__ a {display:block;vertical-align:top}
.img_ratio__40458__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40458__ img {width:auto}
}

/*     40459 : 이미지 (비율형)      */
.img_ratio__40459__ {max-width:100%;vertical-align:top}
.img_ratio__40459__ * {box-sizing:border-box}
.img_ratio__40459__ a {display:block;vertical-align:top}
.img_ratio__40459__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40459__ img {width:auto}
}

/*     40314 : 표 2.0      */
.table__40314__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch; margin:5% 0;}
.table__40314__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #999999}
.table__40314__ * {box-sizing:border-box}
.table__40314__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__40314__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__40314__ td.empty__40314__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__40314__ > .table_inner {width:350px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__40314__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__40314__ > .table_inner {width:800px}
}

